/* navigateur */
body {
  height: 100vh;
}

.navbar {
  background-color: #005259;
  height: 60px;
  border-bottom: solid 8px #FF0E51;

}

.navbar .btn-outline-success {
  background-color: #FF0E51;
  border: transparent;
  color: white;
  font-weight: bold;
  height: 30px;
  padding-bottom: 28px;
}

.navbar-brand h2 {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 25px;
  margin: 0;
}

.navbar .btn-outline-success .fas {
  color: white;
}

.navbar .form-control {
  height: 30px;
}

ul {
  padding: 0;
  margin: 0;
}

ul.navigateur a {
  margin: 0px 25px;
}

/* .connect {
  margin: 0px;
  padding: 0px;
} */

/* content */

.title {
 
  color: darkmagenta;
}

/* Form */



.title {
  text-align: center;
}

/* footer */

footer.container {
  background-color: rgb(128, 166, 248);

  
  
}

.nav-footer {
  text-align: center;
}

.nav-footer li {
  display: inline-flex;
  list-style: none;
}

.nav-footer li p {
  margin: 0px;
}

.block
{
  display: block;
}

#history {
  background-position: center;
  background-size: cover;
  margin-bottom: 10px;
  min-height: 200px;
  max-height: 200px;
}

.product {
  max-height: 500px;
  min-height : 500px;
}

.contenu-product {
  margin: 1% 0%;
}

.home-product-img {
  width: 100%;
  min-height: 300px;
  background-position: center;
  background-size: cover;
}

.product-title {
  margin-top: 10px;
  width: 100%;
  height: 100px;
}

.product-resume {
  width: 100%;
  height: 75px;
}

#panel_order {
  overflow: auto;
  max-height: 60vh;
}

.img_product {
  height: 700px;
  background-position: center;
  background-size: cover;
  margin: 50px 0px;
}

.product_title {
  margin-top: 50px;
  text-align: center;
  text-transform: uppercase;
  font-size: 50px;
}

.navbar .fas {
  font-size: 22px;
  color: #FF0E51;
}

.nav-item{
  list-style: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
}

.nav-link {
  color: white !important;
}

.product_description {
  margin-top: 200px;
}

.product_price {
  margin-top: 220px;
}

.quantity_product {
  margin-top: 30px;
}

.deconnect {
  margin: 0;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  padding-right: 20px;
}

.connect {
  margin: 0;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  padding-right: 20px;
}

#nav_register {
  margin: 0;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 20px;
  margin-right: 10px;
}

.navbar .fa-user-circle {
  padding-left: 20px;
}

.banner {
  height: 100vh;
  background-position: center;
  background-size: cover;
  padding: 0;
}

.home_title {
  margin-top: 200px;
  color: black;
  font-size: 60px;
  font-weight: bold;
  text-align: center;
}

.nav_left {
  margin: 0;
  padding: 0;
}

a {
  outline: none;
}

.contenu-product a {
  outline: none;
  text-decoration: none;
  color: black;
}

footer {
  background-color: #005259;
  color: white;
}

#title_register {
  margin: 50px;
  color: black;
  font-size: 40px;
  font-weight: bold;
}

#body_login {
  height: 100vh;
}

#form_login input {
  margin-bottom: 20px;
}

#form_login button {
  margin-top: 10px;
}

#login_error {
  margin: 20px 0;
  color: black;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

#table_user {
  margin: 50px 0;
  overflow: auto;
  max-height: 80%;
}

.cart_product {
  color: black;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.img_product_cart {
  background-position: center;
  background-size: cover;
  margin-bottom: 10px;
}

.font_cart_product {
  background-color: rgba(255, 255, 255, 0.6);
  max-width: 25%;
  border-top: 1px solid black;
  border-left: 1px solid black;
}

.totalprice_cart {
  margin-right: 20px;
  color: black;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}

.bold {
  font-weight: bold;
}

#history_number {
  color: black;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}

#no_access_message {
  color: black;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}

#delivery_adress {
  color: black;
  font-size: 17px;
  font-weight: bold;
}

#product_fonction .fa-trash-alt, #product_fonction .fa-pencil-alt {
  font-size: 22px;
}

#product_fonction .fa-trash-alt {
  color: red;
}

#product_fonction .fa-pencil-alt {
  color: #ffc107;
}

@media only screen and (max-width: 768px) {

  .navbar {
    border-bottom: solid 0px #FF0E51;
  }

  #navbarSupportedContent {
    max-width: 60vw;
  }

  #navbarSupportedContent form, #navbarSupportedContent a {
    margin-left: 25px;
    padding-left: 0;
  }

  #navbarSupportedContent .fa-user-circle {
    padding-left: 0;
  }
}

#navbarSupportedContent {
  background-color: #005259;
  z-index: 2;
}
